@CHARSET "UTF-8";
fieldset{
	border: 1px solid #dfe4e8;
}
textarea {
	margin-top:-1px;
}

input.submitinput {
	padding-top:2px;
}

.slotsCol  .slotPopup {
	width:250px;
}

.slotsCol td a img {
	padding-top: 5px;
}

.teachersCol {
	width: 230px !important;
	float: left !important;
}
.slotsCol {
	width: 404px !important;
	float: right !important;
	position: static !important;
}

#headerSchoolLinks .logo {
	float: left;
	margin-left: 0 !important;
	padding-left: 20px;
}
#headerSchoolLinks .menuSchoolLinks form {
	width: 530px;
}

#headerSchool .rightSide .schoolName {
	color: #fff;
}
#headerSchool .rightSide .schoolMotto {
	color: #ddd;
}

#headerSchool.darkText .rightSide .schoolName {
	color: #444;
}
#headerSchool.darkText .rightSide .schoolMotto {
	color: #666;
}

#header ul li a {
	color: #ddd;
}
#header .darkText ul li a {
	color: #555;
}
#header .darkText ul li.menuItemActive a {
	color: #222;
}
#header .darkText ul li a:hover {
	color: #222 !important;
}